/*  TOP BAR
**********************************************************/
#top_bar { margin:0px auto; width:100%; height:23px; background:url(../images/top_bg.gif) repeat-x; }
#top_bar .link { font-size:11px; color:#707070; line-height:22px; }
#top_bar .link a,#block-menu-menu-top-nav-bar ul.menu li a { font-size:11px; color:#fff; text-decoration:none;line-height: 22px;}
#block-menu-menu-top-nav-bar
{
    margin: 0 auto;
    width: 985px;
}
#block-menu-menu-top-nav-bar ul.menu
{
  float: right;
    padding-bottom: 0;
}
#block-menu-menu-top-nav-bar ul.menu li
{
    background: url("../images/top_nav_sep.jpg") no-repeat scroll right 6px transparent;
    float: left;
    height: 23px;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0 8px;
    width: auto;
}
 #block-menu-menu-top-nav-bar ul.menu li:hover,#block-menu-menu-top-nav-bar ul.menu li.active-trail
 {
    background: url("../images/top_nav_h.jpg") repeat-x scroll 0 1px transparent !important;
    float: left;
    height: 22px;
 }
 #block-menu-menu-top-nav-bar ul.menu li:hover a,
 #block-menu-menu-top-nav-bar ul.menu li a:hover,
 #block-menu-menu-top-nav-bar ul.menu li a.active 
  {
  color: #434343;
 }
.Logout,.SignupforFREE
{
  background:none !important;
}
/*  NAVIGATIONS
**********************************************************/   
#navigation-menu {width: 985px; height:36px;}
#block-nice_menus-1 {width: 985px; height:36px;}
/* #navigation-menu ul {margin:0px auto; padding:0px; } */
/* 
  LEVEL ONE
*/
#block-nice_menus-1 ul.nice-menu
{  
  border: 1px solid #E6E6E6;
    width: 985px;
}
#block-nice_menus-1 ul.nice-menu li {
  background-color:#FFFFFF !important;
  border:none;
  float: left;
}

#block-nice_menus-1 ul.nice-menu li ul li a.active,#block-nice_menus-1 ul.nice-menu li ul li a:hover{
background: none;
}
#block-nice_menus-1 ul.nice-menu li.menuparent ul li a:hover
{
  background:none;
}
/* ul.dropdown a:active  , #block-nice_menus-1 ul.nice-menu li a.active{ color: #ffa500; } */
#block-nice_menus-1 ul li a              
{ 
    color: #1E3D5B;
    display: block;
    font-size: 70%;
    font-weight: bold;
    font-family:verdana;
    text-decoration: none;
  padding: 10px 20px 12px !important;
}
#block-nice_menus-1 ul li a.active       
{ 
    color: #81afdb;
}
#block-nice_menus-1 ul li a:hover
{ 
    color: #434343;
}

/*Search Menu Box*/
#block-nice_menus-1 ul.nice-menu li.menu-1832 a:hover,#block-nice_menus-1 ul.nice-menu li.menu-1832 a.active:hover{
background: url("../images/dd.png") no-repeat scroll 92% 16px #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu li.menu-1832 a ul li a:hover,#block-nice_menus-1 ul.nice-menu li.menu-1832 a ul li a:hover{
background: none;
}
#block-nice_menus-1 ul.nice-menu li.menu-1832 a.active
{
  background: url("../images/dd.png") no-repeat scroll 92% 16px #ffffff;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1832{
    background: url("../images/dd.png") no-repeat scroll 92% 16px transparent;
}
#block-nice_menus-1 ul.nice-menu li.menu-1832 ul li a.active,#block-nice_menus-1 ul.nice-menu li.menu-1832 ul li a:hover,#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-engagement-rings ul li a.active,#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-engagement-rings ul li a:hover,#block-nice_menus-1 ul.nice-menu li.menu-path-wedding-rings ul li a.active,#block-nice_menus-1 ul.nice-menu li.menu-path-wedding-rings ul li a:hover,#block-nice_menus-1 ul.nice-menu li.menu-1835 ul li a.active,#block-nice_menus-1 ul.nice-menu li.menu-1835 ul li a:hover,#block-nice_menus-1 ul.nice-menu li.menu-1837 ul li a.active,#block-nice_menus-1 ul.nice-menu li.menu-1837 ul li a:hover{
background: none !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1832
{
  border-right: 1px solid #E6E6E6;
  width: 159px;
}
/*Engagement Ring Menu Box*/
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings
{
  border-right: 1px solid #E6E6E6;
  width: 172px;
}
#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-engagement-rings a:hover,#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-engagement-rings a.active:hover{
  background: url("../images/dd.png") no-repeat scroll 92% 16px #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-engagement-rings a.active{
  background: url("../images/dd.png") no-repeat scroll 92% 16px #ffffff;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings {
    background: url("../images/dd.png") no-repeat scroll 92% 16px transparent;
}
/*Wedding Ring*/
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings
{
  border-right: 1px solid #E6E6E6;
  width:150px;
}
#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-wedding-rings a.active:hover,#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-wedding-rings a:hover{
background: url("../images/dd.png") no-repeat scroll 92% 16px #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu li.menu-path-search-go-wedding-rings a.active
{
  background: url("../images/dd.png") no-repeat scroll 92% 16px #ffffff;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings {
    background: url("../images/dd.png") no-repeat scroll 92% 16px transparent;
}
/*Watches*/
#block-nice_menus-1 ul.nice-menu-down li.menu-1836
{
  border-right: 1px solid #E6E6E6;
  width:98px;
}
#block-nice_menus-1 ul.nice-menu li.menu-1836 a.active:hover,#block-nice_menus-1 ul.nice-menu li.menu-1836 a:hover{
background: url("../images/dd.png") no-repeat scroll 92% 16px #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu li.menu-1836 a.active
{
  background: url("../images/dd.png") no-repeat scroll 92% 16px #ffffff;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1836 {
    background: url("../images/dd.png") no-repeat scroll 92% 16px transparent;
}

#block-nice_menus-1 ul.nice-menu ul {
    border-color: transparent -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: none none none;
    border-width: 0px 0 0;
    left: -1px;
    margin-right: 0;
    top: 36px;
}

/*Fine Jewellery*/

#block-nice_menus-1 ul.nice-menu-down li.menu-1835
{
  border-right: 1px solid #E6E6E6;
  width:138px;
}
#block-nice_menus-1 ul.nice-menu li.menu-1835 a.active:hover,#block-nice_menus-1 ul.nice-menu li.menu-1835 a:hover{
background: url("../images/dd.png") no-repeat scroll 92% 16px #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu li.menu-1835 a.active
{
  background: url("../images/dd.png") no-repeat scroll 92% 16px #ffffff;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 {
    background: url("../images/dd.png") no-repeat scroll 92% 16px transparent;
}
/*Learning Center*/

#block-nice_menus-1 ul.nice-menu-down li.menu-1837
{
  border-right: 1px solid #E6E6E6;
  width:152px;
}
#block-nice_menus-1 ul.nice-menu li.menu-1837 a.active:hover,#block-nice_menus-1 ul.nice-menu li.menu-1837 a:hover{
background: url("../images/dd.png") no-repeat scroll 92% 16px #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu li.menu-1837 a.active
{
  background: url("../images/dd.png") no-repeat scroll 92% 16px #ffffff;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1837 {
    background: url("../images/dd.png") no-repeat scroll 92% 16px transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1838
{
  border-right: 1px solid #E6E6E6;
  width:78px;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1838 a
{
  padding:10px 10px 12px !important;
}
#block-nice_menus-1 ul.nice-menu li.menu-1838 a.active:hover,#block-nice_menus-1 ul.nice-menu li.menu-1838 a:hover{
background: none #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1838 a.active
{
  background: url("../images/dd.png") no-repeat scroll 94% 16px #ffffff;
}

#block-nice_menus-1 ul.nice-menu li.menu-1839 a.active:hover,#block-nice_menus-1 ul.nice-menu li.menu-1839 a:hover{
background: none #f2f2f2;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1839 a.active
{
  background: url("../images/dd.png") no-repeat scroll 94% 16px #ffffff;
}
/* 
  LEVEL TWO
*/
/*Search Diamond*/
#block-nice_menus-1 ul.nice-menu ul
{
  padding:0 0 0 12px; 
  width:262px; 
  margin:auto auto auto 0px;  
  border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:#e6e6e6;
  z-index:999;
  background:#ffffff;
}
ul.nice-menu-down ul li {
    clear: none !important;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1840
{
  background:url("../images/round.png") no-repeat scroll left 1px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1840:hover,#block-nice_menus-1 ul.nice-menu ul li.menu-1840.active-trail
{
  background:url("../images/menu_images/diamond/round_h.jpg") no-repeat;
  height: 38px;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1845
{
  background:url("../images/pear.png") no-repeat scroll -3px 3px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1845:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1845.active-trail
{
  background:url("../images/menu_images/diamond/pear_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1841
{
  background:url("../images/princess.png") no-repeat scroll 1px 3px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1841:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1841.active-trail
{
  background:url("../images/menu_images/diamond/princess_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1846
{
  background:url("../images/radient.png") no-repeat scroll -1px 5px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1846:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1846.active-trail
{
  background:url("../images/menu_images/diamond/radient_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1842
{
  background:url("../images/marq.png") no-repeat scroll -1px 3px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1842:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1842.active-trail
{
  background:url("../images/menu_images/diamond/marq_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1847
{
  background:url("../images/oval.png") no-repeat scroll -3px 3px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1847:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1847.active-trail
{
  background:url("../images/menu_images/diamond/oval_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1843
{
  background:url("../images/emerald.png") no-repeat scroll left 3px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1843:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1843.active-trail
{
  background:url("../images/menu_images/diamond/emerald_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1848
{
  background:url("../images/heart.png") no-repeat scroll -2px 3px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1848:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1848.active-trail
{
  background:url("../images/menu_images/diamond/heart_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1844
{
  background:url("../images/asscher.png") no-repeat scroll 1px 2px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1844:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1844.active-trail
{
  background:url("../images/menu_images/diamond/asscher_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1849
{
  background:url("../images/cushion.png") no-repeat scroll -2px 2px transparent;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1850
{
  background:url("../images/triliant.png") no-repeat scroll -2px 1px transparent;
  float:right !important;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1849:hover,
#block-nice_menus-1 ul.nice-menu ul li.menu-1849.active-trail
{
  background:url("../images/menu_images/diamond/cushion_h.jpg") no-repeat;
}
#block-nice_menus-1 ul.nice-menu ul li.menu-1850:hover
{
  background:url("../images/menu_images/diamond/triliant_h.jpg") no-repeat;
  float:right !important;
}
#block-nice_menus-1 ul.nice-menu-down ul li 
{
  list-style-type:none; 
  border-bottom:1px #e7e7e7 solid; 
  width:120px !important; 
  height:39px; 
  padding:3px 0; 
  float:left !important;
  margin-right:11px; 
}
#block-nice_menus-1 ul.nice-menu-down ul li a
{
  border-right:0px !important;
  border-bottom:0px !important;

}
/* ul.dropdown ul.sub_menu  li:hover{background:url(../images/search_d_hover.jpg) no-repeat;}  */
#block-nice_menus-1 ul.nice-menu-down ul li.menu-1832:hover
{
  background-color:#ededed;
  border-top:1px #fff solid; 
  border-left:1px solid #e7e7e7; 
  border-right:1px solid #e7e7e7; 
  border-bottom:1px solid #e7e7e7;
}

#block-nice_menus-1 ul.nice-menu-down ul li a
{
  border: medium none;
    color: #1E3D5B;
    font-size: 12px;
    height: 42px;
    line-height: 29px;
    padding: 2px 0 0 45px !important;
    text-decoration: none;
    width: 75px;
  display:block;
} 
/*Engagement -Ring*/

#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul {
    background: none repeat scroll 0 0 #FFFFFF;
  border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:#e6e6e6;
    left: 0;
    padding: 0 0 0 6px;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 301px;
    z-index: 999;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li
{ 
  list-style-type:none; 
  width:98px !important; 
  height:83px; 
  float:left; 
  text-align:center; 
  border-right:1px solid #c5c5c5; 
  padding-bottom:8px; 
  margin-top:10px; 
  margin-bottom:10px;
  margin-right:0px !important;
  border-bottom:0px !important;
  
}
/* #block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li:hover
{
  height:85px;
  width:100px;
} */
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-solitaire
{
  background:url("../images/menu_images/eng_rings/solitaire.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-solitaire:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-solitaire.active-trail
{
  background:url("../images/menu_images/eng_rings/solitaire_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-sidestone
{
  background:url("../images/menu_images/eng_rings/sidestone.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-sidestone:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-sidestone.active-trail
{
  background:url("../images/menu_images/eng_rings/sidestone_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-halo
{
  background:url("../images/menu_images/eng_rings/pave.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-halo:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-halo.active-trail
{
  background:url("../images/menu_images/eng_rings/pave_h.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-three-stone
{
  background:url("../images/menu_images/eng_rings/three_stone.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-three-stone:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-three-stone.active-trail
{
  background:url("../images/menu_images/eng_rings/three_stone_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-gem-stone
{
  background:url("../images/menu_images/eng_rings/wedding.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-gem-stone:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-gem-stone.active-trail
{
  background:url("../images/menu_images/eng_rings/wedding_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-de-signature
{
  background:url("../images/menu_images/eng_rings/signature.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-de-signature:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li.menu-path-search-go-de-signature.active-trail
{
  background:url("../images/menu_images/eng_rings/signature_h.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}

#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-engagement-rings ul li a
{ 
  width:98px!important; 
  height: 20px;
    padding: 70px 0 0 !important; 
  font-size:12px; 
  color:#1e3d5b; 
  text-decoration:none; 
  font-weight:normal;
  border:none;
}
#block-nice_menus-1 ul.nice-menu-down li ul li a:hover
{
  color:#434343 !important;
}

/*Wedding Band*/
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li.menu-path-search-go-for-her
{
  background:url("../images/menu_images/wedding_bands/forher.jpg") no-repeat scroll center top transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li.menu-path-search-go-for-her:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li.menu-path-search-go-for-her .active-trail
{
  background:url("../images/menu_images/wedding_bands/forher_h.jpg") no-repeat scroll center top transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li.menu-path-search-go-for-him
{
  background:url("../images/menu_images/wedding_bands/forhim.jpg") no-repeat scroll center top transparent;
  border-right:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li.menu-path-search-go-for-him:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li.menu-path-search-go-for-him .active-trail
{
  background:url("../images/menu_images/wedding_bands/forhim_h.jpg") no-repeat scroll center top transparent;
  border-right:0px !important;
} 
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul
{ 
  width:200px; 
  border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:#e6e6e6; 
  padding:0px 0px; 
  position:absolute;
  top: 100%; 
  left: 0;
  visibility: hidden;
  z-index:999;
  background:#ffffff;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li
{ 
  list-style-type:none; 
  width:98px !important; 
  height:83px; 
  float:left; 
  text-align:center; 
  border-right:1px solid #c5c5c5; 
  padding-bottom:8px; 
  margin-top:10px; 
  margin-bottom:10px;
  margin-right:0px !important;
  border-bottom:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-path-search-go-wedding-rings ul li a
{
  width:98px; 
  height:21px; 
  font-size:12px; 
  color:#1e3d5b; 
  text-decoration:none; 
  font-weight:normal;
  padding:69px 0 0!important;
  border:none;
}
/*Fine Jewellery*/
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul
{ 
    background: none repeat scroll 0 0 #FFFFFF;
    border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:#e6e6e6;
    left: 0;
    padding: 0 0 0 6px;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 301px;
    z-index: 999;
}
#block-nice_menus-1  ul.nice-menu-down li.menu-1835 ul li
{ 
  list-style-type:none; 
  width:98px !important; 
  height:83px; 
  float:left; 
  text-align:center; 
  border-right:1px solid #c5c5c5; 
  padding-bottom:8px; 
  margin-top:10px; 
  margin-bottom:10px;
  margin-right:0px !important;
  border-bottom:0px !important;
}
#block-nice_menus-1  ul.nice-menu-down li.menu-1835 ul li a
{
  width:98px; 
  height:21px; 
  font-size:12px; 
  color:#1e3d5b; 
  text-decoration:none; 
  font-weight:normal;
  padding:69px 0 0!important;
  border:none;
  line-height: 17px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1919
{
  background:url("../images/menu_images/fine_jwellery/dress_ring.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1919:hover,
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1919 .active-trail
{
  background:url("../images/menu_images/fine_jwellery/dress_ring_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1920
{
  background:url("../images/menu_images/fine_jwellery/earings.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1920:hover
{
  background:url("../images/menu_images/fine_jwellery/earings_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1921
{
  background:url("../images/menu_images/fine_jwellery/necklace.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1921:hover
{
  background:url("../images/menu_images/fine_jwellery/necklace_h.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1922
{
  background:url("../images/menu_images/fine_jwellery/bracelets.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1922:hover
{
  background:url("../images/menu_images/fine_jwellery/bracelets_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1923
{
  background:url("../images/menu_images/fine_jwellery/coming.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1923:hover
{
  background:url("../images/menu_images/fine_jwellery/coming_h.jpg") no-repeat scroll top center transparent;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1924
{
  background:url("../images/menu_images/fine_jwellery/coming.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1924:hover
{
  background:url("../images/menu_images/fine_jwellery/coming_h.jpg") no-repeat scroll top center transparent;
  border-right:0px !important;
}

/*Learning center*/
.last-leaf{
border:none !important;
}
#block-nice_menus-1  ul.nice-menu-down li.menu-1837 ul
{
  width:163px !important; 
  border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:#e6e6e6;
  padding:0 0 0 9px; 
  position:absolute;
  top: 100%; 
  left: 0;
  visibility: hidden;
  z-index:999;
  background:#ffffff;
}
#block-nice_menus-1  ul.nice-menu-down li.menu-1837 ul li
{
  list-style-type:none; 
  border-bottom:1px #e7e7e7 solid; 
  width:152px !important; 
  height:33px !important; 
  padding:0px 0px 0px 3px !important; 
}
#block-nice_menus-1  ul.nice-menu-down li.menu-1837 ul li a
{
  width:152px !important; 
  height:26px; 
  font-size:12px; 
  color:#1e3d5b; 
  text-decoration:none;
  border:none;
  font-weight:normal;
  padding:0px !important;
}
#block-nice_menus-1  ul.nice-menu-down li.menu-1837 ul li:hover
{
  background:url(../images/l_c_hover.jpg) no-repeat;position: relative; 
}
#block-nice_menus-1  ul.nice-menu-down li.menu-1837 ul li a:hover {color:#434343;border:none;background:none; }
li.break-word
{
  height: 92px !important;
    margin: 10px 0 8px !important;
}
li.break-word a
{
  height:auto !important;
}
li.break-word span{
  display: block;
    height: 34px;
    line-height: 16px;
    padding: 6px 0 0;
}




/***Certification page***/

#main_content ul.menu li.leaf
{
      list-style-type:none;
    list-style-image:none;
}
#block-menu-menu-items{margin-top:38px;}

#block-menu_block-1 ul.menu li a,
#block-menu-menu-about-us ul.menu li a,
#block-menu-menu-items ul.menu li a,
#block-menu-menu-user-account ul.menu li a
{
    background: none repeat scroll 0 0 #F0F0F0;
    color: #434343;
    display: block;
    font-family: "trajan-pro-3",serif;
    font-size: 12px;
    font-weight: 600;
    height: 12px;
    margin: 0 0 2px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-top: 24px;
    text-align: left;
    text-decoration: none;
    width: 223px;
  text-transform:uppercase;
  
}

        
#block-menu_block-1 ul.menu li a:hover ,
#block-menu-menu-about-us ul.menu li a:hover,
#block-menu-menu-items ul.menu li a:hover,
#block-menu-menu-user-account ul.menu li a:hover
{
    background: url("../images/leftnavi_bullet.png") no-repeat scroll 210px center #dae1e7;
}
 
 
#block-menu_block-1 ul.menu li.active a,
#block-menu-menu-about-us ul.menu li.active-trail a,
#block-menu-menu-items ul.menu li.active a,
#block-menu-menu-items ul.menu li.active-trail a,
#block-menu-menu-user-account ul.menu li.active-trail a
{
     background: url("../images/leftnavi_bullet.png") no-repeat scroll 210px center #83ADD8;
   color: #FFFFFF;
   display:block;
}

#block-menu_block-1 ul.menu li.active a:hover,
#block-menu-menu-about-us ul.menu li.active-trail a:hover,
#block-menu-menu-items ul.menu li.active a:hover,
#block-menu-menu-items ul.menu li.active-trail a:hover,
#block-menu-menu-user-account ul.menu li.active-trail a:hover,
#block-menu_block-1 .parent-mlid-1837  ul.menu li.active a:hover
{
    color: #434343;
}

/* #block-menu_block-1 .parent-mlid-1837  li a.active,
#block-menu-menu-about-us ul.menu li.active-trail a.active,
#block-menu-menu-items ul.menu li.active-trail a.active,
#block-menu-menu-user-account ul.menu li.active-trail a.active,
#block-menu-menu-user-account ul.menu li.active-trail a
{
 
    display: block;
} */


/**about-us**/

#block-menu-menu-about-us ul ,
#block-menu-menu-items ul,
#block-menu-menu-items ul  li,
#block-menu-menu-about-us ul  li,
#block-menu-menu-user-account ul,
#block-menu-menu-user-account ul li,
#block-menu_block-1 ul,
#block-menu_block-1 ul li
{ 
  list-style-type:none; 
  background:none;
  list-style-image:none;
  margin:0;
  padding:0;
  font-weight:bold;
}
      
/* #main_content ul.menu li.ABOUTUS a:hover,
#main_content ul.menu li.MEETTHETEAM a:hover
{
  background: url("../images/leftnavi_bullet.png") no-repeat scroll 210px center #dae1e7;
  color:#434343;
} */
#block-nice_menus-1 ul.nice-menu-down li.menu-1835 ul li.menu-1921 a
{
  display: block !important;
    padding-left: 12px !important;
    text-align: center !important;
    width: 73px !important;
    word-wrap: break-word !important;
}

#res-menu {
	display: none;
	position: absolute;
	font-size: 11px;
	color: #fff;
	line-height: 22px;
	margin-left: 4px;
	z-index: 999;
}